.product-details a.tab,
.view-products  a.tab{
    float: left;
    background: rgb(239, 179, 34);
    color: #FFF;
    padding: 10px 15px;
    font-size: 16px;
    text-align: center;
    margin: 0 2px 1px 0;
    display: block;
    text-decoration: none;
    transition: background 0.3s ease;
    cursor: pointer;
}

.product-details a.tab.active,
.product-details a.tab:hover,
.view-products  a.tab:hover,
.view-products a.tab.active{
      background-color: #47463f;
}

/** Panels**/

.product-details .product-tabs{
    margin-bottom: 1em;
}

.product-details .tab-panels ,
.view-products .tab-panels {
    display: none;
   
}
.product-details .tab-panels {
       margin-top: 20px;
}
.product-details > .view-content > .views-row{
    clear: both;
}
.product-details .tab-panels{
    padding: 0 5%;
}

.product-details .tab-panels h2{
    display: inline-block;
    background-color: #000;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    padding: 10px;
    border-radius: 33%;
}
.view-products  .views-row-last .tab-panels {
    display: block;
}

#block-views-products-block-4 .view-products > .view-content > .views-row{
    background-color: rgb(239, 179, 34);
}

.view-products .title{
    position: relative;
    
    font-size: 1.6em;
    padding: 0.6em 0.5em 1.4em 0.5em;
    margin: 1px 0;
}
/*
.view-products .title a{
    font-size: 14px;
    color: #FFF;
    text-transform: uppercase;
    background: rgb(71, 70, 63);
    padding: 9px 18px;
    text-decoration: none;
    position: absolute;
    bottom: 0px;
    right: 0px;
    border-top-left-radius: 15px;
    transition: all 0.3s ease;
}
.view-products .title a:hover{
    box-shadow: 0 -2px 5px rgba(0,0,0,0.3);
}

*/

.view-products.photos{
    background: rgb(239, 179, 34);
}

.view-products.photos img{
    float: left;
    opacity: 0.5;
    transition: opacity 0.5s ease;
}

.view-products.photos img:hover{
    opacity: 1;
}


.view-products .desc{
    padding: 1em 3em;
    border: 2px solid #EFB322;
    margin: 2px 0;
    clear: both;
}


/** Main Links **/

.solutions-links{
    padding: 10px;
    margin: 10px auto;
}

.solutions-links div.link a{
    font-size: 20px;
    font-weight: 200;
    color: #000;
    text-decoration: none;
    float: left;
    margin: auto 17px;
    display: block;
    position: relative;
    
    
}
.solutions-links div.link a.active{
    color: rgb(239, 179, 34);
}

.solutions-links div.link a:before{
    content: "";
    background: url(../images/bullet.png);
    background-size: 100% 100%;
    width: 17px;
    height: 16px;
    position: absolute;
    left: -21px;
    top: 3px;
    
}
.solutions-links div.link a.active:before{
    content: "";
    background: url(../images/bullet-active.png);
    background-size: 100% 100%;
    width: 17px;
    height: 16px;
    position: absolute;
    left: -21px;
    top: 3px;
    
    
}


/** Photos **/
.product-details.photo-section .field-type-image{
    display: inline-block;
}

/** Product I cons **/
.products-icon .highlighted{
    margin-bottom: 2em;
    font-weight: 600;
}
.products-icon .unit {
  text-align: center;
  margin-bottom: 25px;
}

.products-icon .unit:nth-of-type(3n+1) {
    clear: both;
}


.products-icon .unit .title{
    margin-top: 8px;
    font-size: 19px;
    color: rgb(71, 70, 63);
}

.tab-panels > .title{
    padding: 0;

}
.tab-panels > .title > .pimg{
    float: left;
    margin-right: 15px;
    background-color: #000;
}
.tab-panels > .title > .pslogan{
      padding: 15px;
}


.product-details.photo-section img{
    padding: 1px;
    border: 1px solid #e1e1e1;
}

@media all and (min-width:992px) and (max-width:1199px){
  
  .view-products.photos img{
    width: 182px;
    height: auto;
  }
}

@media all and  (min-width:768px) and (max-width:991px){
  
    .view-products.photos img{
      width: 138px;
      height: auto;
    }
}

@media all and (max-width:767px){
    
    .product-details a.tab,
    .view-products  a.tab{
        float: none;
        display: block;
        text-align: left;
    }
    
    .view-products .desc{
        padding: 0;
        border: 0;
        margin: 2px 0;
        clear: both;
    }

    
    .solutions-links div.link a {
        width: 100%;
        border-bottom: 1px solid #eee;
        padding: 2px;

    }
    
    .view-products-details.product-tabs{
        margin-bottom: 0;
    }
    
    .view-products-details.photo-section{
        text-align: center;
    }

    
    #player.tpPlayer{
        width: 100%;
        height: 210px;
    }
    
    .tpContainer{
        max-width: 100%;
    }
    .video-section .mediavideo{
        width: 100%;
    }
    
    #featured-title .node-title{
        background-size: 95% 100%;
        padding-top: 0.5em;
        padding-left: 3%;
        padding-bottom: 0.5em;
        min-height: 75px;  
        
    }
    
    #featured-title .node-title h1{
        font-size: 1.2em;
        width: 80%;
    }
    
    
}